{
    "version": 4,
    "id": 1622480722096,
    "autoColormaps": false,
    "colormap": "Carr383",
    "autoImages": false,
    "image": "hieroglyphs.png",
    "plugins": [
        {
            "lens": false,
            "name": "poincare",
            "displayName": "Poincare",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "sin_oscillo_1",
            "displayName": "Sin oscillo 1",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "space_in",
            "displayName": "Space in",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "speed_factor": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_cross",
            "displayName": "Blur cross",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}